@charset "UTF-8";
/* CSS Document */

/* STRUCTURAL SYTLE DEFINITIONS  */
 
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 0;
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #bodywrapper selector */
	color: #000000;
} 
#trany {
	border: #fff 0px solid;
	display: none;
}
p {
	margin: 0;
	padding: 0px 0px 10px 10px; 
	font: normal 80%/140% Arial, Helvetica, sans-serif;
	color: #5C6352;
	width: 470px;
} 
/* --------------------------------------------------- */
 #bodywrapper {
 
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin: 0;
	padding: 0;
	background: url(priority_vtn_images/vtn_certificate.jpg) no-repeat right top;
}
/* --------------------------------------------------- */

/* -----START OF STYLES FOR HEADER CONTENT, INCLUDES LOGO, TOP RIGHT SUB NAV MENU, MAIN BACKGROUND PIC----- */
 #header {
	height: 73px;

	margin: 0;
	padding: 2px 0;
}
 #header #logo {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0px 0px 10px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	height: 73px;
	width: 181px;
	clear: right;
}
img {
	border: 0px;
}
#imagearea {
	border-top: 11px solid #DCE0E3;
	height: 160px;
	margin: 0;
	padding: 0;
	background: #72A24E;
}
#imagearea #pressimage {
	height: 160px;
	width: 487px;
	background: #72A24E url(priority_vtn_images/newspaper.jpg) no-repeat left top;
}
#imagearea #testingimage {
	height: 160px;
	width: 487px;
	background: #72A24E url(priority_vtn_images/vtn_testing_img1.jpg) no-repeat left top;
}
#imagearea #bookingimage {
	height: 160px;
	width: 487px;
	background: #72A24E url(priority_vtn_images/hgv_white_truck.jpg) no-repeat left top;
}
#imagearea #contactimage {
	height: 160px;
	width: 487px;
	background: #72A24E url(priority_vtn_images/lgv_curvy_road.jpg) no-repeat left top;
}
#imagearea #vtnlogo {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 20px 0px 20px 590px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	width: 128px;
	clear: right;
}
#imagearea #typo {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0px 0px 0px 505px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	width: 221px;
	clear: right;
}
/* --------------------------------------------------- */
a:link {
	font: normal 95%/120% Arial, Helvetica, "sans serif";
	color: #72A24E;
	text-decoration: underline;
}
a:visited {
	font: normal 95%/120% Arial, Helvetica, "sans serif";
	color: #000033;
	text-decoration: none;
}
a:hover {
	font: normal 95%/120% Arial, Helvetica, "sans serif";
	color: #67C81E;
	text-decoration: underline;
}
a:active {
	font: normal 95%/120% Arial, Helvetica, "sans serif";
	color: #ff3300;
	text-decoration: none;	
}
/* Start of Styles for Global Nav  */
#globalnavtop {
	height: 26px;
	padding: 0px;
	margin-left: 250px;
}
#globalnavtop #nav {
	height: 26px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}
#globalnavtop #nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
}
#globalnavtop #nav a {
	font: normal 0.8em Verdana, Arial, Helvetica, "sans serif";
	color: #5C6352;
	padding: 6px 10px 6px 10px;
	display: block;
	text-decoration: none;
	white-space: nowrap;
}
#globalnavtop #nav li {
	float: left;
	padding: 0px; /* separates the TOP LEVEL LINKS spacing on the right hand side */
	margin: 0px;
	width: auto; /*width of TOP LEVEL LINKS, auto expands to the actual link */
	border-right: 1px solid #DCE0E3;
}	
#globalnavtop #nav li:hover {
	background: #DCE0E3;
	height: 26px; 
}
#globalnavtop #nav li.sfhover {
	background: #DCE0E3;
	height: 26px; 
}
#globalnavtop #nav li.first {
	border-left: 1px solid #fff;
}
#globalnavtop #nav li.last {
	border-right: 1px solid #fff;
	display: block;
	height: 26px;
}
#nav li.current {
	background-color: #DCE0E3;
	height: 26px; 
	display: block;
}
/* End of Styles for Global Nav  */	

/* --------------------------------------------------- */

#contentwrapper {
	padding-top: 35px;
	margin: 0px;
}
/* --------------------------------------------------- */		
.fltrt { /* right float class. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin: 0px 10px 6px 10px;
	padding-left: 4px;
	border-left: 1px solid #DCE0E3;
}
.fltlft { /* left float class */
	float: left;
	margin: 0px 10px 0px 10px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
}
.clearright { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:left;
}
/* start of styles for drop menu */
#form {
	padding:0px;
	margin: 10px 4px 10px 0px;
}
#form .dropbox{
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: 1px solid #1F3E6A;
	margin: 0px;
}
#form select{
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: 1px solid #1F3E6A;
	margin: 0px;
	padding: 0px;
}
#form .gobutton{
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #0000FF;
	border: 1px solid #1F3E6A;
	margin: 0px;
	background: #1F3E6A;
	padding: 0px;
	border-style: none;
}
/* -----STRUCTURAL DIVS FOR COLUMNS---- */
 #left {
	float: left; /* top and bottom padding create visual space within this div */
	margin-top: 30px;
	padding: 0px;
	width: 470px;
} 
 #left p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0px 10px 10px; /* ** keeps paragraph, floated image and stick pad aligned neatly ** padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font: normal 80%/140% Arial, Helvetica, sans-serif;
	color: #5C6352;
	width: 470px;
}
#left p .bold {
	font-weight: bold;	
}
#left p .highlight {
	color: #7B858A;
	background-color: #f3f2f3;	
}
#left p .highlightbold {
	font: bold 100%/140% Arial, Helvetica, sans-serif;
	color: #5C6352;
	background-color: #EAEEF1;	
}
#left ul#list li {
	font: normal 80%/200% Arial, Helvetica, "sans serif";
	color: #5C6352;
    padding: 0px;
	margin: 0px;
    background-image: url(priority_vtn_images/sticky_arrow.gif);
    background-repeat: no-repeat;
    background-position: 0 50%;
	list-style: none;
	text-indent: 40px;
}
/* --------------------------------------------------- */
}
#left #sitemap {
	padding: 0px 0px 40px 0px;
	margin: 0px;
}
#left #sitemap ul {
	margin: 0;
	padding: 4px 0px 4px 0px;
	list-style: none;
}
#left #sitemap li {
	font: normal 90%/130% Verdana, Arial, Helvetica, "sans serif";
	color: #666;
	margin: 0px 0px 2px 30px;
	padding: 0px 0px 2px 0px;
	list-style: none;
}
/* Start Form Styles */
#left .forms {	
}
#left .forms p{
	font: normal Arial, Helvetica, "sans serif";
	color: #666; 
	padding: 0px;
	margin: 0px 0px 10px 20px;
	clear: both;
}
#left .forms p label {
	float: left;
	width: 40%;
	font-weight: bold;
	white-space: normal;
}
#left .forms .text {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #666;
	background: #F3F2DB;
	padding: 2px;
	width: 190px;
	border: 1px solid #999;
}
#left .forms p .submit {
	font: bold 90% Arial, Helvetica, "sans serif";
	color: #891F87;
	background: #F3F2DB;
	border: 1px solid #999;
	padding: 0px;
	margin: 0px;
	float: right;
}
#left .forms p .reset {
	font: bold 90% Arial, Helvetica, "sans serif";
	color: #891F87;
	background: #F3F2DB;
	border: 1px solid #999;
	padding: 0px;
	margin-left: 40px;
}
/* --------------------------------------------------- */
.forms caption
{
	font: bold 100%/130% Arial, Helvetica, sans-serif;
	color: #000;	
	text-align: left;
}
/* --------------------------------------------------- */
/* End Form Styles */
/* --------------------------------------------------- */
 #right {
	float: right;
	width: auto; 
	margin: 0px;
	padding: 0px 0px 0px 10px;/* top and bottom padding create visual space within this div */
	/* no width specified, to keep list edges flush */
} 
 #right p {
	margin: 0px; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 0px 10px 10px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font: normal 90%/120% Arial, Helvetica, sans-serif;
	color: #333333;
	width: auto;
/* --------------------------------------------------- */
}
 #center {
	margin: 0 auto 0 493px;
	padding: 0px;
	width: 277px;
} 
 #center p {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	font: normal 80%/120% Arial, Helvetica, sans-serif;
	width: 277px;
	color: #333333;
}
#quotemark {
	background: #fff url(priority_vtn_images/quotemark.gif) repeat;
	width: 47px; min-height: 38px; margin: 0px; padding: 0px;
/* ------------------Start of sticky for main pages--------------------------------- */
}
#sticky {
	background: #fff url(priority_vtn_images/sticky_middle.gif) repeat;
	width: 245px; min-height: 220px; margin: 0px; padding: 0px;
}
#stickytop {
	background: #FFF url(priority_vtn_images/sticky_top.gif) no-repeat;
	width: 245px; height: 68px; margin: 0px; padding: 0px;
}
#stickybottom {
	background: #FFF url(priority_vtn_images/sticky_bottom.jpg) no-repeat;
	width: 245px; height: 32px; margin: 0px; padding: 0px;
}
#center #stickytop h2 {
	font: normal 80%/200% Verdana, Arial, Helvetica, "sans serif";
	color: #fff;
}
#center #stickytop h2 span {
	font: normal 80%/200% Verdana, Arial, Helvetica, "sans serif";
	color: #fff;
	display: none;
/* ------------------End of sticky for main pages--------------------------------- */
/* ------------------Start of sticky for contact pages--------------------------------- */
}
#sticky {
	background: #fff url(priority_vtn_images/sticky_middle.gif) repeat;
	width: 245px; min-height: 220px; margin: 0px; padding: 0px;
}
#stickytopcontact {
	background: #FFF url(priority_vtn_images/sticky_top_contact.gif) no-repeat;
	width: 245px; height: 68px; margin: 0px; padding: 0px;
}
#stickybottom {
	background: #FFF url(priority_vtn_images/sticky_bottom.jpg) no-repeat;
	width: 245px; height: 32px; margin: 0px; padding: 0px;
}
#center #stickytopcontact h2 {
	font: normal 80%/200% Verdana, Arial, Helvetica, "sans serif";
	color: #fff;
}
#center #stickytopcontact h2 span {
	font: normal 80%/200% Verdana, Arial, Helvetica, "sans serif";
	color: #fff;
	display: none;
/* ------------------End of sticky for contact pages--------------------------------- */
}
.pad {
	padding: 10px 0px 0px 10px;
}
/* --------------------------------------------------- */
/* --------------------------Heading Typography Images------------------------- */	
}
#typohome {
	margin: 0px;
	padding: 0px;
	width: 230px;
	height: 24px;
}  
#typohome h1 {
	font: bold 100%/120% Arial, Helvetica, sans-serif;
	color: #669966;
	background: url(priority_vtn_images/home_h1.gif) no-repeat;
	height: 24px;
	width: 374px;
	padding: 0px;
	margin: 0px 0px 0px 10px;
	display: block;
}
#typohome h1 span {
	display: none;
}
h2 {
	font: bold 110%/120% Arial, Helvetica, sans-serif;
	color: #666;
	white-space: wrap;
	padding-left: 10px;
	margin-left: 10px;
	border-left: 8px solid #DCE0E3;
}
h3 {
	font: bold 90%/110% Arial, Helvetica, sans-serif;
	color: #666;
	white-space: wrap;
	padding-left: 10px;
	margin-left: 10px;
	border-left: 8px solid #DCE0E3;
}
#typodoe {
	margin: 0px;
	padding: 0px;
	width: 230px;
	height: 24px;
}  
#typodoe h1 {
	font: bold 100%/120% Arial, Helvetica, sans-serif;
	color: #669966;
	background: url(priority_vtn_images/doe_testing_h1.gif) no-repeat;
	height: 24px;
	width: 374px;
	padding: 0px;
	margin: 0px 0px 0px 10px;
	display: block;
}
#typodoe h1 span {
	display: none;
}
#typobooking {
	margin: 0px;
	padding: 0px;
	width: 230px;
	height: 24px;
}  
#typobooking h1 {
	font: bold 100%/120% Arial, Helvetica, sans-serif;
	color: #669966;
	background: url(priority_vtn_images/booking_h1.gif) no-repeat;
	height: 24px;
	width: 374px;
	padding: 0px;
	margin: 0px 0px 0px 10px;
	display: block;
}
#typobooking h1 span {
	display: none;
}
#typopress {
	margin: 0px;
	padding: 0px;
	width: 230px;
	height: 24px;
}  
#typopress h1 {
	font: bold 100%/120% Arial, Helvetica, sans-serif;
	color: #669966;
	background: url(priority_vtn_images/press_h1.gif) no-repeat;
	height: 24px;
	width: 374px;
	padding: 0px;
	margin: 0px 0px 0px 10px;
	display: block;
}
#typopress h1 span {
	display: none;
}
#typocontact {
	margin: 0px;
	padding: 0px;
	width: 230px;
	height: 24px;
}  
#typocontact h1 {
	font: bold 100%/120% Arial, Helvetica, sans-serif;
	color: #669966;
	background: url(priority_vtn_images/contact_h1.gif) no-repeat;
	height: 24px;
	width: 374px;
	padding: 0px;
	margin: 0px 0px 0px 10px;
	display: block;
}
#typocontact h1 span {
	display: none;
}										
/* start of styles for secondary navigation menu */

/* --------------------------------------------------- */	
/* Start of Styles for Secondary Menu  */

#center #secondarymenu {
	width: 180px;
	height: 102px;
}	
#center ul#secondarymenu {
	padding: 0;
	margin-left: 20px;
    list-style: none;
	white-space: nowrap;	
}
#center ul#secondarymenu li {
	font: normal 80%/200% Verdana, Arial, Helvetica, "sans serif";
	text-transform: capitalize;
    padding-left: 20px;
	margin: 0px;
    background-image: url(priority_vtn_images/sticky_arrow.gif);
    background-repeat: no-repeat;
    background-position: 0 50%;
	list-style: none;
	text-indent: 10px;
}
#center ul#secondarymenu li a:link{
	font: normal 100%/200% Verdana, Arial, Helvetica, "sans serif";
	color: #1F3E6A; /* navy blue */
	text-decoration: none;
	display: block;
	width: 180px;
	margin: 0px;
	padding: 0px;
}
#center ul#secondarymenu li a:visited {
	font: normal 100%/200% Verdana, Arial, Helvetica, "sans serif";
	color: #1F3E6A; /* navy blue */ 
	text-decoration: none;
	display: block;
	width: 180px;
}
#center ul#secondarymenu li a:hover {
	font: normal 100%/200% Verdana, Arial, Helvetica, "sans serif";
	color: #356DBA;
	text-decoration: none;
	display: block;
	width: 180px;
}
#center ul#secondarymenu li a:active {
	font: normal 100%/200% Verdana, Arial, Helvetica, "sans serif";
	color: #000; 
	text-decoration: none;
	display: block;
	width: 180px;
}
#center ul#secondarymenu li.current {
	font: normal 100%/200% Verdana, Arial, Helvetica, "sans serif";
	color: #000;
	text-decoration: none;
	display: block;
	width: 180px;
}
/* ---------------------------------------------------*/

/* ----------Contact us form ---------------- */

#left .givefeedback p {
	padding: 0px 0px 6px 10px;
	margin: 0px;
}
#left .givefeedback p label {
	float: left;
	width: 32%;
	font-weight: normal;
}
#left .givefeedback .text {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	background: #DCE0E3;
	padding: 2px;
	width: 190px;
	border: 1px solid #ccc;
}
#left .givefeedback p .submit {
	font: bold 90% Verdana, Arial, Helvetica, "sans serif";
	color: #666;
	background: #DCE0E3;
	border: 1px solid #ccc;
	padding: 0px;
	margin-left: 163px;
}
#left .givefeedback p .reset {
	font: bold 90% Verdana, Arial, Helvetica, "sans serif";
	color: #666;
	background: #DCE0E3;
	border: 1px solid #ccc;
	padding: 0px;
	margin-left: 40px;
}
/* --------------------------------------------------- */
}
#left ul#list li {
	font: normal 70%/160% Arial, Helvetica, "sans serif";
	color: #5C6352;
	text-transform: capitalize;
    padding-left: 40px;
	margin: 0px;
    background-image: url(priority_vtn_images/checklist.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
	list-style: none;

}

/* --------------------------------------------------- */



/* --------------------------------------------------- */
#footer {
	padding: 0px;
	margin-top: 100px;
	background: #DCE0E3;
}
#footer p {
	font: normal 70%/130% Verdana, Arial, Helvetica, "sans serif";
	color: #5C6352;
	margin: 10px 0px;
	padding: 10px 0px 0px 10px;
	text-align: left;
	width: 90%;
}
#footer a:link {
	font: normal 100%/130% Verdana, Arial, Helvetica, "sans serif";
	color: #666; /* wine colour */
	text-decoration: none;
}
#footer a:visited {
	font:  normal 100%/130% Verdana, Arial, Helvetica, "sans serif";
	color: #666; /* wine colour */
	text-decoration: none;
}
#footer a:hover {
	font:  normal 100%/130% Verdana, Arial, Helvetica, "sans serif";
	color: #666; /* black background */
	text-decoration: underline;
}
#footer a:active {
	font:  normal 100%/130% Verdana, Arial, Helvetica, "sans serif";
	color: #5C6352; /* black colour */
	text-decoration: underline;
}
#footer ul {
	margin: 10px 0px 20px 200px;
	padding-left: 12px;
}
#footer li {
	font:  normal 70%/130% Verdana, Arial, Helvetica, "sans serif";
	color: #5C6352;
	display: inline;	
	padding: 0px 4px 0px 4px;
	border-right: 1px solid;
}
#footer li a:link {
	color: #5C6352;
	text-decoration: none;
}
#footer li a:visited {
	color: #5C6352; 
	text-decoration: none;
}
#footer li a:hover {
	color: #5C6352;
}
#footer li a:active{
	color: #5C6352; 
	text-decoration: none;
}
#footer ul li.first {
	border-left: 0px;
}
#footer ul li.last {
	border-right: 0px;
}
#footer .bold {
	font-weight: bold;	
}

#zofo {

	padding: 0px;
	margin: 0px;
}
#zofo p {
	font: normal 70%/130% Verdana, Arial, Helvetica, "sans serif";
	color: #5C6352;
	margin: 10px 0px;
	padding: 10px 0px 0px 10px;
	text-align: left;
}
#zofo a:link {
	font: normal 100%/130% Verdana, Arial, Helvetica, "sans serif";
	color: #5C6352; /* wine colour */
	text-decoration: none;
}
#zofo a:visited {
	font:  normal 100%/130% Verdana, Arial, Helvetica, "sans serif";
	color: #5C6352; /* wine colour */
	text-decoration: none;
}
#zofo a:hover {
	font:  normal 100%/130% Verdana, Arial, Helvetica, "sans serif";
	color: #5C6352; /* black background */
	text-decoration: underline;
}
#zofo a:active {
	font:  normal 100%/130% Verdana, Arial, Helvetica, "sans serif";
	color: #5C6352; /* black colour */
	text-decoration: underline;
}
/* --------------------------------------------------- */
caption
{
	font: bold 110%/120% Arial, Helvetica, sans-serif;
	color: #666;	
	text-align: left;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 30px 10px;
	border-bottom: 1px solid #DCE0E3;
	border-left: 8px solid #DCE0E3;
	
}
table 
{
	width: 100%;
	border: none;
	background: #fff;
	margin: 0px 0px 40px 10px;
}
thead th 
{
	font: bold 100%/130% Verdana, Arial, Helvetica, sans-serif;
	color: #C15139;
	padding: 0px;
	text-align: left;
	vertical-align: top;
	background-color: #fff;
}
th 
{
	font: bold 80%/110% Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	padding: 4px 0px 4px 10px;
	text-align: left;
	vertical-align: top;
	background-color: #EDF1EF;
}
td 
{
	font: normal 80%/110% Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	padding: 4px 10px 4px 10px;
	text-align: left;
	vertical-align: top;
}
.colourone {
	background-color: #EDF1EF;
}
th .text {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #666;

/* --------------------------------------------------- */
}
#googlemap {
	margin: 10px;
	width: 431px; 
	height: 271px;
}/*---------------------------------------------------------*/
}
.subtnav {
	PADDING-RIGHT: 0px; margin-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 300px; PADDING-TOP: 0px
}
.subtnav ul {
	PADDING-LEFT: 0px; MARGIN: 0px
}
.subtnav li {
	DISPLAY: inline; FONT: 11px Arial, Helvetica, sans-serif; COLOR: #000000; MARGIN-RIGHT: 10px; PADDING-TOP: 10px
}
.subtnav li A:link {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #f01176; TEXT-DECORATION: underline
}
.subtnav li A:visited {
	BACKGROUND: #ffffff; FONT: 11px Arial, Helvetica, sans-serif; COLOR: #f01176; TEXT-DECORATION: none
}
.subtnav li A:hover {
	DISPLAY: inline; BACKGROUND: #f01176; FONT: 11px Arial, Helvetica, sans-serif; COLOR: #ffffff
}
.subtnav li A:active {
	DISPLAY: inline; BACKGROUND: #f01176; FONT: 11px Arial, Helvetica, sans-serif; COLOR: #ffffff
} 